Subject: acka-games-digest V3 #117
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Saturday, June 13 1998       Volume 03 : Number 117

----------------------------------------------------------------------

Date: Sat, 13 Jun 1998 18:15:01 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 (Ayla)

Attila the Pun failed to post a play, so e attempts a No Play by default.

Here is eir hand:

Attila the Pun:
AD KD JD 10D 2D 3D
10C 9C 9C 8C 8C 7C 7C 5C
AS JS 9S
JH 7H

Prophet Ayla, is "No Play" correct?  (I think we can all hazard a guess
at this one...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Crowded House
Current Book--Truddi Chase:When Rabbit Howls
Even Occam occasionally cut himself shaving.

------------------------------

Date: Sat, 13 Jun 1998 22:41:17 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Acka: WUA round 13 preliminary results

Round 13 of this game of Word Un-Association is on its way down and out;
some matters, however, still need to be resolved...

The link this time was from "ugly" to "loop."

JT attempted to link with "terminated."  It is true that loops in a
computer program do often terminate, but the connection with "ugly" -- the
fact that termination, whether of an occupation, a life, or otherwise,
is less than beautiful -- seemed too darn shaky to me.  This was rejected.

Koxvolio attempted to link with "fruit."  Fruit Loops are a rather famous
breakfast cereal in the U.S. (and, if my experiences in South Africa are
any guide, a toroidal candy snack in the U.K.), so that part is no
problem.  The existence of an "Ugli Fruit," a sour Jamaican native that
resembles, in the Confused in question's own words, "a super-wrinkled,
oversize tangerine," cannot be denied, and though it is not an overly
common staple 'round these parts (at least as far as I know), several of
my more Eastern friends assure me that it is more prevalent and widely
known at least in the northeastern United States, and (I presume, from
the fact that Koxvolio knew of it) in the British version of Cambridge.
For serving information, check out

http://www.compucook.com/3azfic/FICdata/CitFr-UgliFruit.html

The upshot of all of this is that this link was accepted, denying Slakko a
follow-up to Koxvolio's previous 6-point round.  Koxvolio gains 2 points.

None of Mr. Tambourine Man, rufus, or Attila the Pun submitted a link
word.  For the record, I, too, could not think of one I would have
accepted; the first time this game that has happened.  I congratulate
Koxvolio, and am curious as to whether Slakko had the same word in mind.

Scores are, I'm pretty sure:
Koxvolio 18
Slakko 8
JT 7
MTM 5
rufus 1
AtP -1

rufus now bears the yoke of linking from "loop" in Round 14.

- - 867-5309

Time is the best teacher. Unfortunately, it kills all its students.

------------------------------

Date: Sat, 13 Jun 1998 23:35:42 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Spades Ends

> I have sent Alfvaen his cards; he has 3 days to choose one to give to
> Goldenmean and send it to me and Goldenmean.  Then Goldenmean will
> similarly give a card to Alfvaen, and then the first trick will begin
> with 867-5309's lead.

Alfvaen sent me and goldenmean his card Wednesday morning, but Goldenmean
never sent a card, and his 3 days ended this morning.  This is both the 7th
default action for the AlfGol team AND Goldenmean's 3rd consecutive default
action, so by the amendments recently made to that rule, Alfvaen and
Goldenmean's team forfeits and Slakko and 867-5309 win.  And appropriate
score changes happen for the duel, if anybody can remember who out of those
four was dueling and who was seconding.

Dennis and Edna
Referee

------------------------------

Date: Sat, 13 Jun 1998 23:48:13 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Viruses Round 3 Ends

Round 3 of viruses has ended.

@ Player    moves
* two-star  S 32 79 to 31 80
A Alfvaen   P 21 78
G MTM       no move submitted
J JT        P 28 77
N Niccolo   P 33 81
P Pandora   (left the game)
R Rex Mundi P 30 75
S Slakko    P 32 84
F (Fortun.) uninfected
M (JM Bear) uninfected
O (Astro)   uninfected

    1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 
    7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 

 69 . . . . . . . . . . . . . . . . . . .   69
 70 . . . . . . . . . . . . . . . . . . .   70
 71 . . . . . . @ . . . . . . . . . . . .   71
 72 . . . . . @ . . . . @ R R . . . . . .   72
 73 . . . . P P P . J J @ . R R . . . . .   73
 74 . . . . @ . @ . . J J . @ R . . . . .   74
 75 . . . . . . @ @ . . . J . R R . . . .   75
 76 . . . @ . . A A . . J @ . . . . . . .   76
 77 . . G . . A . A . . . J . . . . . . .   77
 78 . . G . A . . . @ . . . J @ * * * . .   78
 79 . . . G . . . P . . . . . . * . * . .   79
 80 . . . . . . . . . . . . . . * . . . .   80
 81 . . . . . . . . . . . . . @ . . N . .   81
 82 . . . . . . . . . . . . . @ . . S . .   82
 83 . . . . . . . . . . . . . . G S S . .   83
 84 . . . . . . . . . . . . . . @ S . . .   84
 85 . . . . . . . . . . . . . . . . . . .   85
 86 . . . . . . . . . . . . . . . . . . .   86

    1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 
    7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 

JT got a viruspoint this round.

@ Player    viruses  viruspoints
J JT           8          1
R Rex Mundi    7          0
* two-star     6          0
A Alfvaen      5          0
G MTM          4          1
S Slakko       4          0
P Pandora      4          0 (quit)
N Niccolo F    1          0

If nobody takes over Pandora's place by the end of the next round, his
cells will become uninfected.

Round 4 begins now.  Send in your moves.

/dev/joe
Referee

------------------------------

End of acka-games-digest V3 #117
********************************